Bug 63991 - undefined symbol: atexit
undefined symbol: atexit
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-23 08:41 EDT by Mario Mikocevic
Modified: 2016-11-24 10:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-25 08:11:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mario Mikocevic 2002-04-23 08:41:38 EDT
Description of Problem:
realproducer: relocation error: /usr/share/RealProducer/Codecs//cook.so.6.0:
undefined symbol: atexit

Version-Release number of selected component (if applicable):
# rpm -qa | grep glibc
glibc-devel-2.2.5-32
glibc-2.2.5-32
glibc-common-2.2.5-32

How Reproducible:
Always

Additional Information:
It worked with glibc step version before. (2.2.5-2something)
Comment 1 Mario Mikocevic 2002-04-25 08:11:26 EDT
Just checked with glibc-2.2.5-30 from Skipjack beta 2 and it works just fine.
I'll still leave this BUG open until proper rawhide rpm is out ..
Comment 2 Bill Nottingham 2002-06-21 00:29:54 EDT
This was fixed in 7.3 proper.

Note You need to log in before you can comment on or make changes to this bug.